table#available_now thead th.th_empty{position:absolute;top:-9999px;left:-9999px;}
table#available_now th{width:auto;float:left;}
table#available_now td.button{text-align:center;width:100%;}
table#available_now tbody td:nth-of-type(2):before{content:"Check In Date: ";font-weight:bold;}
table#available_now tbody td:nth-of-type(3):before{content:"Resort: ";font-weight:bold;}
table#available_now tbody td:nth-of-type(4):before{content:"Luxury Level: ";font-weight:bold;}
table#available_now tbody td:nth-of-type(5):before{content:"Unit Type: ";font-weight:bold;}
table#available_now tbody td:nth-of-type(6):before{content:"Price/Wk: ";font-weight:bold;}
table#available_now tbody td:nth-of-type(7):before{content:"Comments: ";font-weight:bold;}
table#specials tbody{border:1px solid #CCCCCC;}
table#specials, table#specials tbody,table#specials td{display:block;}
table#specials thead th.th_empty{position:absolute;top:-9999px;left:-9999px;}
table#specials th{width:auto;float:left;}
table#specials td, table#specials th{float:left;border:none;}
table#specials td.button{text-align:center;width:100%;}
table#specials tbody td:nth-of-type(1):before{content:"";}
table#specials tbody td:nth-of-type(2):before{content:"Check In Date: ";font-weight:bold;}
table#specials tbody td:nth-of-type(3):before{content:"Resort: ";font-weight:bold;}
table#specials tbody td:nth-of-type(4):before{content:"Luxury Level: ";font-weight:bold;}
table#specials tbody td:nth-of-type(5):before{content:"Unit Type: ";font-weight:bold;}
table#specials tbody td:nth-of-type(6):before{content:"Price/Wk: ";font-weight:bold;}
table#specials tbody td:nth-of-type(7):before{content:"Comments: ";font-weight:bold;}
table#weather tbody{border:1px solid #CCCCCC;}
table#weather, table#weather tbody,table#weather td{display:block;}
table#weather thead th{position:absolute;top:-9999px;left:-9999px;}
table#weather th{width:auto;float:left;}
table#weather td, table#weather th{float:left;border:none;}
table#weather td.button{text-align:center;width:100%;}
table#weather tbody td:nth-of-type(1):before{content:"";}
table#weather tbody td:nth-of-type(2):before{content:"JAN: ";font-weight:bold;}
table#weather tbody td:nth-of-type(3):before{content:"FEB: ";font-weight:bold;}
table#weather tbody td:nth-of-type(4):before{content:"MAR: ";font-weight:bold;}
table#weather tbody td:nth-of-type(5):before{content:"APR: ";font-weight:bold;}
table#weather tbody td:nth-of-type(6):before{content:"MAY: ";font-weight:bold;}
table#weather tbody td:nth-of-type(7):before{content:"JUN: ";font-weight:bold;}
table#weather tbody td:nth-of-type(8):before{content:"JUL: ";font-weight:bold;}
table#weather tbody td:nth-of-type(9):before{content:"AUG: ";font-weight:bold;}
table#weather tbody td:nth-of-type(10):before{content:"SEP: ";font-weight:bold;}
table#weather tbody td:nth-of-type(11):before{content:"OCT: ";font-weight:bold;}
table#weather tbody td:nth-of-type(12):before{content:"NOV: ";font-weight:bold;}
table#weather tbody td:nth-of-type(13):before{content:"DEC: ";font-weight:bold;}
table#table_golf tbody{border:1px solid #CCCCCC;}
table#table_golf, table#table_golf tbody,table#table_golf td{display:block;}
table#table_golf thead th{position:absolute;top:-9999px;left:-9999px;}
table#table_golf th{width:auto;float:left;}
table#table_golf td, table#table_golf th{float:left;border:none;}
table#table_golf td.button{text-align:center;width:100%;}
table#table_golf tbody td:nth-of-type(1):before{content:"Number of People: ";font-weight:bold;}
table#table_golf tbody td:nth-of-type(2):before{content:"Rounds of Golf (per person): ";font-weight:bold;}
table#table_golf tbody td:nth-of-type(3):before{content:"Unit Type: ";font-weight:bold;}
table#table_golf tbody td:nth-of-type(4):before{content:"Beds: ";font-weight:bold;}
table#table_golf tbody td:nth-of-type(5):before{content:"Cost / person / week: ";font-weight:bold;}
table#table_golf1 tbody{border:1px solid #CCCCCC;}
table#table_golf1, table#table_golf1 tbody,table#table_golf1 td{display:block;}
table#table_golf1 thead th{position:absolute;top:-9999px;left:-9999px;}
table#table_golf1 th{width:auto;float:left;}
table#table_golf1 td, table#table_golf1 th{float:left;border:none;}
table#table_golf1 td.button{text-align:center;width:100%;}
table#table_golf1 tbody td:nth-of-type(1):before{content:"Unit Type: ";font-weight:bold;}
table#table_golf1 tbody td:nth-of-type(2):before{content:"Number of People: ";font-weight:bold;}
table#table_golf1 tbody td:nth-of-type(3):before{content:"Total Rounds of Golf: ";font-weight:bold;}
table#table_golf1 tbody td:nth-of-type(4):before{content:"Beds: ";font-weight:bold;}
table#table_golf1 tbody td:nth-of-type(5):before{content:"Cost / UNIT / week: ";font-weight:bold;}
table#table_golf2 tbody{border:1px solid #CCCCCC;}
table#table_golf2, table#table_golf2 tbody,table#table_golf2 td{display:block;}
table#table_golf2 thead th{position:absolute;top:-9999px;left:-9999px;}
table#table_golf2 th{width:auto;float:left;}
table#table_golf2 td, table#table_golf2 th{float:left;border:none;}
table#table_golf2 td.button{text-align:center;width:100%;}
table#table_golf2 tbody td:nth-of-type(1):before{content:"Luxury Level: ";font-weight:bold;}
table#table_golf2 tbody td:nth-of-type(2):before{content:"Unit Type: ";font-weight:bold;}
table#table_golf2 tbody td:nth-of-type(3):before{content:"Rounds of Golf (per person): ";font-weight:bold;}
table#table_golf2 tbody td:nth-of-type(4):before{content:"Cost / person / week: ";font-weight:bold;}
table#table_golf2_1 tbody{border:1px solid #CCCCCC;}
table#table_golf2_1, table#table_golf2_1 tbody,table#table_golf2_1 td{display:block;}
table#table_golf2_1 thead th{position:absolute;top:-9999px;left:-9999px;}
table#table_golf2_1 th{width:auto;float:left;}
table#table_golf2_1 td, table#table_golf2_1 th{float:left;border:none;}
table#table_golf2_1 td.button{text-align:center;width:100%;}
table#table_golf2_1 tbody td:nth-of-type(1):before{content:"Luxury Level: ";font-weight:bold;}
table#table_golf2_1 tbody td:nth-of-type(2):before{content:"Unit Type: ";font-weight:bold;}
table#table_golf2_1 tbody td:nth-of-type(3):before{content:"Rounds of Golf (per person): ";font-weight:bold;}
table#table_golf2_1 tbody td:nth-of-type(4):before{content:"Cost / person / week: ";font-weight:bold;}
table#table_golf3 tbody{border:1px solid #CCCCCC;}
table#table_golf3, table#table_golf3 tbody,table#table_golf3 td{display:block;}
table#table_golf3 thead th{position:absolute;top:-9999px;left:-9999px;}
table#table_golf3 th{width:auto;float:left;}
table#table_golf3 td, table#table_golf3 th{float:left;border:none;}
table#table_golf3 td.button{text-align:center;width:100%;}
table#table_golf3 tbody td:nth-of-type(1):before{content:"Unit Type: ";font-weight:bold;}
table#table_golf3 tbody td:nth-of-type(2):before{content:"Rounds of Golf (per person): ";font-weight:bold;}
table#table_golf3 tbody td:nth-of-type(3):before{content:"Cost / person / week: ";font-weight:bold;}
table#table_bookit tbody{border:1px solid #CCCCCC;}
table#table_bookit, table#table_bookit tbody,table#table_bookit td{display:block;}
table#table_bookit thead th{position:absolute;top:-9999px;left:-9999px;}
table#table_bookit th{width:auto;float:left;}
table#table_bookit td, table#table_bookit th{float:left;border:none;}
table#table_bookit td.button{text-align:center;width:100%;}
table#table_bookit tbody td:nth-of-type(1):before{content:"Arrival Date: ";font-weight:bold;}
table#table_bookit tbody td:nth-of-type(2):before{content:"Location: ";font-weight:bold;}
table#table_bookit tbody td:nth-of-type(3):before{content:"Unit: ";font-weight:bold;}
table#table_bookit tbody td:nth-of-type(4):before{content:"Category: ";font-weight:bold;}
table#table_bookit tbody td:nth-of-type(5):before{content:"Stay Length: ";font-weight:bold;}
table#table_bookit tbody td:nth-of-type(6):before{content:"";font-weight:bold;}
table#table_bookit_esp tbody{border:1px solid #CCCCCC;}
table#table_bookit_esp, table#table_bookit_esp tbody,table#table_bookit_esp td{display:block;}
table#table_bookit_esp thead th{position:absolute;top:-9999px;left:-9999px;}
table#table_bookit_esp th{width:auto;float:left;}
table#table_bookit_esp td, table#table_bookit_esp th{float:left;border:none;}
table#table_bookit_esp td.button{text-align:center;width:100%;}
table#table_bookit_esp tbody td:nth-of-type(1):before{content:"Fecha de Llegada: ";font-weight:bold;}
table#table_bookit_esp tbody td:nth-of-type(2):before{content:"Lugar: ";font-weight:bold;}
table#table_bookit_esp tbody td:nth-of-type(3):before{content:"Unidad: ";font-weight:bold;}
table#table_bookit_esp tbody td:nth-of-type(4):before{content:"Categoría: ";font-weight:bold;}
table#table_bookit_esp tbody td:nth-of-type(5):before{content:"Duración: ";font-weight:bold;}
table#table_bookit_esp tbody td:nth-of-type(6):before{content:"";font-weight:bold;}
table#table_login tbody{border:1px solid #CCCCCC;}
table#table_login, table#table_login tbody,table#table_login td{display:block;}
table#table_login thead th{position:absolute;top:-9999px;left:-9999px;}
table#table_login th{width:auto;float:left;}
table#table_login td, table#table_login th{float:left;border:none;}
table#table_login td.button{text-align:center;width:100%;}
table#table_login tbody td:nth-of-type(1):before{content:"Confirmation #: ";font-weight:bold;}
table#table_login tbody td:nth-of-type(2):before{content:"Arrival Date: ";font-weight:bold;}
table#table_login tbody td:nth-of-type(3):before{content:"Location: ";font-weight:bold;}
table#table_login tbody td:nth-of-type(4):before{content:"Unit: ";font-weight:bold;}
table#table_login tbody td:nth-of-type(5):before{content:"Category: ";font-weight:bold;}
table#table_login tbody td:nth-of-type(6):before{content:"Stay Length: ";font-weight:bold;}
table#table_login tbody td:nth-of-type(7):before{content:"";font-weight:bold;}
table#table_login_esp tbody{border:1px solid #CCCCCC;}
table#table_login_esp, table#table_login_esp tbody,table#table_login_esp td{display:block;}
table#table_login_esp thead th{position:absolute;top:-9999px;left:-9999px;}
table#table_login_esp th{width:auto;float:left;}
table#table_login_esp td, table#table_login_esp th{float:left;border:none;}
table#table_login_esp td.button{text-align:center;width:100%;}
table#table_login_esp tbody td:nth-of-type(1):before{content:"No. de Confirmación: ";font-weight:bold;}
table#table_login_esp tbody td:nth-of-type(2):before{content:"Arrival Date: ";font-weight:bold;}
table#table_login_esp tbody td:nth-of-type(3):before{content:"Lugar: ";font-weight:bold;}
table#table_login_esp tbody td:nth-of-type(4):before{content:"Unidad: ";font-weight:bold;}
table#table_login_esp tbody td:nth-of-type(5):before{content:"Categoría: ";font-weight:bold;}
table#table_login_esp tbody td:nth-of-type(6):before{content:"Duración: ";font-weight:bold;}
table#table_login_esp tbody td:nth-of-type(7):before{content:"";font-weight:bold;}
table.phone_numbers tbody{border:1px solid #CCCCCC;}
table.phone_numbers, table.phone_numbers tbody,table.phone_numbers td{display:block;}
table.phone_numbers thead th{position:absolute;top:-9999px;left:-9999px;display:none;}
table.phone_numbers th{width:auto;float:left;}
table.phone_numbers td, table.phone_numbers th{float:left;border:none;}
table.phone_numbers td.button{text-align:center;width:100%;}
table.phone_numbers tbody td:nth-of-type(1):before{content:"Building: ";font-weight:bold;}
table.phone_numbers tbody td:nth-of-type(2):before{content:"Phone Number: ";font-weight:bold;}
table.phone_numbers tbody td:nth-of-type(3):before{content:"Concierge Email: ";font-weight:bold;}
div#an_div_res div:nth-child(1){width:100%;margin:none;}
div#an_div_res div:nth-child(3){margin:none;text-align:left;}
.wtd-pane {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: start;-moz-box-align: start;-ms-flex-align: start;-webkit-align-items: flex-start;align-items: flex-start;}
.wtd-pane .wtd-first-column {-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;-ms-flex-order: 2;-webkit-order: 2;order: 2;margin-left:1em;}
.wtd-pane .wtd-second-column {-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;-webkit-order: 1;order: 1;margin-left:0;}
li.mega_menu_locations > ul > li:nth-child(5){display:none;}
li.mega_menu_locations > ul > li > div{text-align:center;}
li.mega_menu_photos > ul > li:nth-child(5){display:none;}
li.mega_menu_photos > ul > li > div{text-align:center;}